Neuigkeiten

Nov 4. PHP v8.0 End of Life

We would like to provide you with notice of an upcoming software change to all of our servers. This specifically affects anyone using PHP v8.0 currently. Please do read this carefully as it does affect many customers and can lead to your website ceasing to work if not checked. What are we doing? On the 26th November this year, we will be ... weiterlesen »

Mai 12. WordPress Plugin Vulnerability: Essential Addons for Elementor

We have been made aware of a vulnerability in a commonly used WordPress Plugin, namely Essential Addons for Elementor.  Please check that you are running the latest version of this plugin to ensure that your site is not vulnerable to exploit. A vulnerability has been found and patched in 5.7.2.  The plugin suffers from an unauthenticated ... weiterlesen »